body {
	font-family: 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin-top: 10px;
	background: url(../images/viewBg.jpg) repeat-x;
}
* {
	margin: 0;
	padding: 0;
}
h1 {
	margin: 0px 0px 5px 15px;
	padding: 0;
	font-size: 14px;
	color: #336699;
	text-shadow: 0 0 10px #fff;
}
h3 {
	margin: 0;
	color: #1C94C4;
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-size: 13px;
}
.disclaimer {
	font-size: 9px;
	font-family:  Verdana, Arial, sans-serif;
}
#masthead {
	margin-bottom: 10px;
}
#nav {
	width: 97%;
	margin: auto;
	border: 1px solid #ccc;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-align: center;
	padding: 4px 0px 0px 0px;
	background: whitesmoke;
	background: url(../images/navBg.gif) repeat-x;
	min-width: 600px;
	-moz-box-shadow: 0px 2px 5px #ccc;
	-webkit-box-shadow:0px 2px 5px #ccc;
	box-shadow: 0px 2px 5px #ccc;
	color: #333;
}
#nav ul {
	list-style-type: none;
	margin: auto;
	height: 20px;
	min-width: 600px;
}
#nav ul li {
	display: inline;
	cursor: pointer;
	border-right: 1px solid #999;
	padding-left: 10px;
	padding-right: 10px;
}
#nav ul li.last {
	border: none;
}
#nav ul li:hover {
	color: #336699;
}
#nav ul li.selected {
	color: darkOrange;
	text-shadow: 1px 1px 0.1em #fff;
}
#nav ul li a {
	text-decoration: none;
	color: #333;
}
#container {
	width: 97%;
	margin: auto;
	margin-top: 12px;
	padding: 4px 0px 0px 0px;
	min-width: 500px;
	color: #333;
}
#containerTable {
	width: 97%;
}
#container table td {
	padding: 0px;
	margin: 2px;
	border: none;
}
#container table td.first {
	border-right: 1px solid #ccc;	
}
#right {
	padding: 8px;
	border: 1px solid red;
	vertical-align: top;
}
#treeSearch div {
	font-family:  Verdana, Arial, sans-serif;
	color: #666666;
	font-size: 9px;
	text-decoration: none;
	float: left;
	clear: both;
}
.formBlock {
	padding: 0px 0px 0px 10px;
}
#tabs {
	float: left;
	width: 100%;
}
.templateForm {
	list-style-type: none;
	margin: 0;
	padding: 0px 0px 0px 0px;
	font-family: Tahoma, Arial, sans-serif; 
	font-size: 8pt;
	float: left;
	display: block;
	width: 100% !important;
}
.templateForm li {
	margin: 5px 0px 5px 0px;
	border-bottom: 1px dashed #ccc;
	padding: 0px 0px 4px 0px;
	float: left;
	clear: left;
	width: 100%;
}
.templateForm li p {
	padding: 5px 0px 5px 0px;	
}
.templateForm li.question {
	border-bottom: none;
}
#editButton {
	display: none;
}
.required {
	color: darkRed;
}
.templateForm li label {
	position: relative;
	display: block;
	float: left;
	width: 150px;
	margin-right: 10px;
	top: 2px;
}
.templateForm li.answer label {
	display: block;
	float: left;
	width: 20px;
}
.templateForm li cite {
	float: right;
	color: FireBrick;	
	margin-left: 5px;
	font-style: normal;
}
.templateForm li em {
	color: red;	
	font-style: bold;
}
.templateForm li.buttonLi {
	padding-top: 10px !important;	
	border: none !important;
}
.templateForm li a.radio {
	text-decoration: none !important;
}	
.templateForm input[type="text"], input[type="password"], textarea {
	padding: 2px;
	outline:none;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border:1px solid rgba(0,0,0, 0.2);
    background-color: #fff;
    color: #000;
}
.button {
   padding: 0 .5em;
   overflow: visible;
}
.templateForm input[type="text"]:focus, input[type="password"]:focus {
    box-shadow: 0 0 5px rgba(181,218,240, 1);
    -webkit-box-shadow: 0 0 5px rgba(181,218,240, 1); 
    -moz-box-shadow: 0 0 5px rgba(181,218,240, 1);
    border:1px solid rgba(51,102,153, 0.8); 
}
#errMsg {
	color: red;	
	padding: 3px 0px 10px 10px;
	font-size: 90%;
	display: none;
}
#statusMsg {
	color: #666;	
	padding: 3px 0px 10px 10px;
	margin-bottom: 4px;
	font-size: 90%;
	height: 10px;
}
#statusMsg img {
	position: relative;
	top: 2px;	
}
.maxChars {
	margin: 5px 0px 0px 0px;
	font-family:  Verdana, Arial, sans-serif;
	font-size: 9px;
}
#sectionsOptions {
	width: 99%;
	font-size: 11px;
	display: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 3px 5px;
	border-bottom: 1px solid #ccc;
	font-family: Verdana, sans-serif;
}
#sectionsOptions ul {
	list-style-type: none;
	margin: 0px 0px 5px 0px;
	padding: 0;
	min-width: 525px;
}
#sectionsOptions li {
	display: inline;
	cursor: pointer;
}
#sectionsOptions li a {
	text-decoration: none;
	color: Olive;
	padding: 3px 5px 3px 5px;
	border: 1px solid Moccasin;
	 border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    background-color: Ivory;
}
#sectionsOptions li a:hover {
	border-color: NavajoWhite;
	background-color: Cornsilk;
	color: SaddleBrown;
}
#sectionsOptions li a.selected {
	border-color: #ccc;
	background-color: AliceBlue;
	color: #333;
}
.viewDetails {
	list-style-type: none;
	margin: 10px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
}
.viewDetails li {
	padding: 5px 0px 5px 0px;	
	border-bottom: 1px dashed #e1e1e1;
}
.viewDetails li label { 
	display: block;
	float: left;
	width: 130px;
}
.open {
	color: DarkGreen !important;
}
.pastDue {
	color: red !important;	
}
.closed {
	color: #666;	
}
.searchContainer {
	width: 95%;
	margin: 0px 0px 10px 0px;
	padding-left: 10px;
}
.unselectable {
	cursor: text;
	color: DarkSlateGray !important;
}
.linkButton {
	margin: 0px 4px 0px 0px;
	text-decoration: none;
	color: #333;
	padding: 3px 5px 3px 5px;
	border: 1px solid BurlyWood;
	border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    background-color: BlanchedAlmond;
}
.linkButton:hover {
	border-color: NavajoWhite;
	background-color: Cornsilk;
	color: SaddleBrown;
}
fieldset { 
  padding: 0px 5px 5px 5px;
  border: none;
}
legend {
  padding: 0.2em 0.5em;
  color:green;
  font-size:95%;
  font-weight: bold;
  text-align:left;
  text-decoration: underline;
}
.hidden {
	display: none;
}
.ui-tabs-nav {
	font-size: 13px !important;	
	padding: 0;
}
.infoMsg {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:  #666666;	
	padding: 3px 0px 3px 3px;
	margin-bottom: 3px;
	margin-left: 22px;
	font-size: 95%;
	line-height: 1.25em;
	text-align: justify;
	text-justify: newspaper;
}
.instructions {
	color: DarkRed;
	line-height: 1.5em;	
	border-bottom: 1px solid DarkOrange !important;
}
.infoData {
	color:  DarkRed;	
	background: #ffffcc;
	border: 1px solid Wheat;
	border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
	padding: 1px 3px 1px 3px;
	margin-bottom: 3px;
}
#noQuote {
	margin: 10px 0px 0px 25px;
}
#ReplacementInstructions {
	text-decoration: none;
	display: none;
	width: auto;
	height: 200px;
	overflow: auto;
}
#SignatureCeremonyForm li {
	line-height: 1.5em !important;
	text-align: justify;
	text-justify: newspaper;
}
.requiredSignature {
	color: FireBrick;
}
canvas { 
	background: White; 
	border: 1px solid #999; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}
.existingSignatureCanvas {
	background: #eee !important;
	border: none !important;	
}
.clearSignature {
	text-decoration: none;
	border: 1px solid #999;
	padding: 2px 4px 2px 4px;
	background: lightPink;
	margin: 4px;	
	cursor: pointer;
	border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
     box-shadow: 0 0 5px rgba(255,153,204,1);
    -webkit-box-shadow: 0 0 5px rgba(255,153,204,1);
    -moz-box-shadow: 0 0 5px rgba(255,153,204,1);
}
.clearSignature:hover {
	text-decoration: none;
	 box-shadow: 0 0 5px rgba(255,255,255,1);
    -webkit-box-shadow: 0 0 5px rgba(255,255,255,1);
    -moz-box-shadow: 0 0 5px rrgba(255,255,255,1);
}
.tabletSignature { 
	background: #eee; 
	border: none;
	padding: 0;
}
#errorDisplay {
	border-bottom: 2px solid darkOrange;
	margin-bottom: 10px;
	display: none;
	margin-left: 15px;
	padding-bottom: 10px;
}
#errorDisplay ul  {
	margin-left: 15px;
	padding: 0;
	padding: 0;
}
#errorDisplay ul li {
	color: darkRed !important;	
	border: none;
	margin: 0 !important;
	padding-left: 2px !important;
	padding-top: 1px !important;
	padding-bottom: 1px !important;
}
#errorDisplay ul li.name {
	font-weight: bold;
	list-style-type: none;
}
#errorDisplay ul li.name ul {
	font-weight: normal !important;
	list-style-type: square;
}
#errorDisplay ul li.panel {
	color: black !important;	
	list-style-type: upper-roman;
} 
#SigControliframe {
	border: none;
	width: 300;
	height: 75;	
}
#quoteBy {
	color: blue;
	text-decoration: none;	
}
#quoteBy:hover {
	text-decoration: underline;
}
.quickQuoteForm {
	width: 100% !important;	
}
.quickQuoteForm td {
	border: 1px solid #fff;
	margin: 4px !important;
	margin-top: none !important;
	padding: 4px !important;
}
.quickQuoteOptions td {
	background-color: AntiqueWhite;
	margin-bottom: none !important	
}
.treeTD {
	width: 200px;
	border-right: 1px solid #ccc;
	padding-right: 5px;	
}
.rightTD {
	padding-left: 5px;	
}
#phoneExtension {
	margin-bottom: 10px;
	border-bottom: solid 1px BurlyWood;
	padding: 2px 5px 0px 5px;
	text-align: left;
	color: #336699;
	font-size: 13px !important;	
	line-height: 2.5em;
	background-color: Linen;
}
.paymentSuccessMsg {
	padding: 8px 35px 8px 14px;
	font-size:12px;
	color: #468847;
	background-color: #dff0d8;
	border-color: #eed3d7;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.paymentErrorMsg {
	padding: 8px 35px 8px 14px;
	font-size:12px;
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.watermark {
    position: absolute;
    opacity: 0.40;
    font-size: 85px;
    width: 100%;
    text-align: center;
    color: yellow !important;
    z-index: 1000;
}
#footer_container { 
	background: Yellow;
	border-top:1px solid Thistle;
	bottom:0;
	height:20px;
	left:0;
	position:fixed;
	width:100%;
	filter:alpha(opacity=5);
	opacity: .5;
	-moz-opacity: .5;
	color: DarkSlateBlue;
	font-weight: 800;
}
#footer { 
	line-height:20px;
	margin:0 0 0 1em;
	width:940px;
	font-size: 8pt;
}
.agentNote {
	color: #336699 !important;
	margin: 0em;
	border: 1px solid white;
	background: whitesmoke;
	padding: .5em;
	border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
     box-shadow: 0 0 3px #ccc;
    -webkit-box-shadow: 0 0 3px #ccc;
    -moz-box-shadow: 0 0 3px #ccc;
}
.quickQuoteCiCeiling {
	background: lavenderBlush;
	color: firebrick;
}
.well {
	background: #f9f9f9;
	padding: 1.25em 1em 1em 1em;
	border: 1px solid #ccc;
	box-shadow: inset 0px 0px 9px -4px #ABABAB;
	-webkit-box-shadow: inset 0px 0px 9px -4px #ABABAB;
	-moz-box-shadow: inset 0px 0px 9px -4px #ABABAB;
	-o-box-shadow: inset 0px 0px 9px -4px #ABABAB;
	margin: 0.25em;
}